package com.org.hktshop.mytest;


import com.org.hktshop.entity.admin.HktAdmin;

public class Test {
    public static void main(String[] args) throws InterruptedException {
        FanxinImpl fanxin = new FanxinImpl();
        HktAdmin name = fanxin.getName();
        System.out.println(name.getRoleName());
    }
}